D4Science Infrastructure - Incident #12124

Sth wrong with user leonardo.candela and AGINFRA+ Gateway VREs
Jul 09, 2018 11:01 AM - Massimiliano Assante

Status: Closed Start date: Jul 09, 2018
Priority: Normal Due date: Jul 10, 2018
Assignee: Massimiliano Assante % Done: 100%
Category: Other Estimated time: 0.00 hour
Target version: No

Infrastructure: Production

Description

Only in the gateway reported in the subject the user leonardo.candela has the following exception

VM630:1 Uncaught SyntaxError: Unexpected end of JSON input

at JSON.parse (<anonymous>)

at Object.c.namespace.parse (everything.jsp?browserId=other&themeld=genericconfigurable_WAR_gen
ericconfigurabletheme&colorSchemeId=01l&minifierType=js&minifierBundleld=javascript.everything.file
s&languageld=en_US&b=6205&t=14592

History

#1 - Jul 09, 2018 11:05 AM - Massimiliano Assante

- Status changed from New to In Progress

#2 - Jul 09, 2018 03:04 PM - Massimiliano Assante
- Status changed from In Progress to Closed

- % Done changed from 0 to 100

It seems the issue was related to the fact the the user had too many VREs associated to his account (138). Reducing the number fixed the issue.

#3 - Jul 13, 2018 02:51 PM - Massimiliano Assante
- Status changed from Closed to In Progress

- % Done changed from 100 to 50

The problem occurred today for pasquale.pagano on SBD Gateway

#4 - Jul 13, 2018 04:50 PM - Massimiliano Assante
- Status changed from In Progress to Closed

- % Done changed from 50 to 100

The Limit set to 99 for the max number of VRE do display in the GoTo has been raised to 160 and this fixed the issue.
